﻿/* erp4students-eu 2012 06 */
/* General Layout */
body
{   background: #fff url(images/bg.gif) left top repeat-x;}
#huelle 
{	margin: 0px auto 40px auto;
    width:1012px;
    background: url(images/canvas.gif) left top repeat-y;}
#kopf 
{	height: 238px;}
#inhalt
{   padding-left:58px;
    padding-right:58px;
    padding-top:44px;
    padding-bottom:20px;
    background: url(images/inhalt.gif) left top no-repeat;}
#linkespalte 
{	width: 552px;
    float:left;}
#rechtespalte 
{	position:relative;
    width:242px;
    float:right;}
#bottomShadow 
{	background: url(images/footer.gif) left top no-repeat;}
#bottomContent 
{	padding:26px 0px 8px 0px;
    margin-left:-310px;
    color:#fff;}
#bottomContent a, .DLNewslatestFooter a
{	color:#fff;}
#bottomContent a:hover, .DLNewslatestFooter a:hover
{	color:#ccc;}
    
/* Navigation */
#hauptnav 
{	position:absolute;
 	top:208px;
 	left:36px;
    padding-left:0px;}
#hauptnav .item 
{	color: #fff;
 	background: #465ea4;
    text-align:center;
    width:116px;   
    font-family: arial, Sans-Serif;
    font-weight:normal;
    font-size:11px;
    display:block;}
#hauptnav .selected 
{	background: #b5bfda;}
#hauptnav .hover 
{	background: #b5bfda;}

#subnav
{	position:absolute;
 	z-index:1000;
 	background: #b5bfda;
    top:-42px;
    left:-676px;
    padding-left:0px;
    width:942px;}
#subnav .sm_item   
{	z-index:1001;
 	font-family:Arial, Helvetica, sans-serif;
 	font-weight:normal;
    font-size:11px;
    background: url(images/sn.gif) right top repeat-y;
    text-align:center;    
    width:118px;  
    line-height:normal;
    text-decoration:none;
 	color: #fff;
    display:block;}
#subnav .ditem   
{	z-index:1002;
 	font-family:Arial, Helvetica, sans-serif;
 	font-weight:normal;
    font-size:11px;
    line-height:normal;
    text-decoration:none;
 	color: #fff;
 	display:block;
 	width:284px;}

#subnav .sm_hover, #subnav .sm_selected
{	color:#fff;
 	background:#465ea4;}
#subnav .dhover, #subnav .dselected
{	color:#fff;
 	background:#b5bfda;}
#subnav .dmenu
{	background:#465ea4;}
 	
/* Sonstiges */
#linkespalte .DLNewslatestItems
{   font-size: 12px;
    line-height:16px;
    padding-bottom:20px;}
.DLNewslatestFooter
{   padding-top:4px;
    padding-bottom:4px;}
.DLNewslatestFooter a
{color:#465ea4; }
.NewsLatestFoto
{   margin-right:14px;}
.NewsLatestFoto img
{   background:#fff;
    border:1px solid #465ea4;
    padding:5px;}

#rechtespalte .wl-box
{   margin-bottom:22px;}
#rechtespalte .wl-box .inner
{   padding-bottom:20px;
    border-bottom: 2px solid #b5bfda;}
#linkespalte .wl-box
{   margin-bottom:20px;}

td.ol, td.o, td.or, td.l, td.r, td.ul, td.u, td.ur
{   width:1px; height:1px; background:url(table_img/clear.gif) left top repeat;}
table.BoxRubrik td.ol, table.BoxRubrik td.or, table.BoxRubrik td.ul, table.BoxRubrik td.ur
{   width:1px; height:1px; background:url(table_img/clear.gif) repeat;}
#linkespalte table.BoxRubrik td
{   padding-left:10px;}

.NewsItemFooter
{   font-size:smaller;}
.SitemapPath
{   display:none;}
#contedit
{   position:absolute;
    top:6px;
    left:10px;
    width:986px;}
.tb-editor a
{   color:#3c0;}
.tb-editor a:hover
{   color:#6666ff;}    